﻿.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.rslides-sc .rslides-content-inner {
	display: table;
	width: 100%;
	max-width: 1140px;
	height: 100%;
	margin: 0 auto;
}

#slider .rslides-content-inner {
	display: table;
	width: 100%;
	max-width: 1140px;
	height: 100%;
	margin: 0 auto;
}

.audiogallery-title-container .gallery-tile {
padding: 10px 15px 10px 10px;
border-bottom: 1px solid #d4d4d6;
color: #454545;
font-weight: normal;
font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
}

.page .content-block {
  margin-top: 50px;
}
.fusion-title .title-sep-container{position:relative;height:6px;-ms-flex-grow:1;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1}
.fusion-border-below-title .title-sep-container{display:none;height:8px}

#header,
#body,
#footer,
#nav {
	width: 960px;
	margin: 0 auto;
	background: #fff;
	border-color: #A4ABB3;
	border-style: dotted;
	border-width: 0 1px 0 1px;
}

#footer {
	border-width: 0 1px 1px 1px;
	background: #F5F4F3;
	width: 920px;
	padding: 20px;
	border-top: 3px #d8d5d0 solid;
	font-size: 12px;
	text-align: center;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
#main-header,#et-top-navigation{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif}


.et_header_style_left .et-fixed-header #et-top-navigation,
.et_header_style_split .et-fixed-header #et-top-navigation {
	padding-top: 0 !important;
}


.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
	padding-top: 0;
}






.top-header-wrapper {
	
	background: #565656;
	
	background: -moz-linear-gradient(top, #565656 0%, #0a0a0a 100%);
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #565656), color-stop(100%, #0a0a0a));
	
	background: -webkit-linear-gradient(top, #565656 0%, #0a0a0a 100%);
	
	background: -o-linear-gradient(top, #565656 0%, #0a0a0a 100%);
	
	background: -ms-linear-gradient(top, #565656 0%, #0a0a0a 100%);
	
	background: linear-gradient(to bottom, #565656 0%, #0a0a0a 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#565656', endColorstr='#0a0a0a', GradientType=0);
	
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.copyright .col-md-3{position:relative}

.inner-wrap {
	margin: 0 auto;
	max-width: 1140px;
}

#site-navigation .inner-wrap {
   position: relative;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.nav-toggle,
.nav-toggle .bar,
.blog-menu a,
.blog-menu ul .has-children,
.blog-title a,
.post-title a,
.format-bubble,
.post-meta a,
.featured-media a,
.content form input,
.content form textarea,
.media-caption,
.post-nav a,
input#s,
#searchsubmit,
.widget-content ul li,
.widget_recent_entries a,
.search-toggle.active .metal,
.search-toggle.active .handle,
a.more-link,
.dribbble-shot img,
.flickr_badge_image a img {
	 transition: all 0.2s ease-in-out;
}


.post-title {
	font-family: 'Lato', sans-serif;
	font-size: 2.5em;
	font-weight: 700;
	line-height: 120%;
	margin-bottom: 15px;
		-ms-word-break: break-all;
	word-break: break-word;
}


.post-title,
.post-title a { 
	color: #2d2d2d; 
}


#page-landing .landing-body-terms,
#page-landing .landing-footer-top {
	text-align:center;
	width:100%;
	display:inline-block;
	margin:30px auto;
}


#page-landing .landing-body-terms p,
#page-landing .landing-footer-top p {
	color:#000000;
	width:100%;
	text-align:center;
	margin:auto;
	font-size:10px;
	margin-bottom:10px;
}


#page-landing .landing-footer-top {
	margin-bottom:0;
}


#page-landing .landing-footer-top p {
	max-width:400px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}

.page-template-page-home .modal .modal-content, .page-template-page-book .modal .modal-content {
    padding: 5px;
}
.modal .modal-content{padding:24px}
.modal.modal-fixed-footer .modal-content{position:absolute;height:calc(100% - 56px);max-height:100%;width:100%;overflow-y:auto}
.datepicker-container.modal-content{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding:0}
.timepicker-container.modal-content{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding:0}
.prefooter{background:none repeat scroll 0 0 #fff;border-top:1px solid #dadada;margin-bottom:4px;margin-top:0;}
.prefooter .label{color:#333;float:left;font-size:0.9em;font-weight:300;height:40px;padding-left:15px;padding-top:21px;}
.prefooter .social_footer p{margin:0;padding:0;}
.prefooter .social_footer a{margin:4px 10px 0 0;line-height:38px;text-decoration:none;}
.prefooter .social_footer img{vertical-align:middle;}
.prefooter .supportoMiur_footer{line-height:38px;text-align:center;}
.prefooter .supportoMiur_footer a{color:#333333;}
.prefooter .segui_anche{text-align:right;}
.prefooter .segui_anche .label{text-align:right;width:60%;}
.prefooter .segui_anche img{height:35px;margin-top:5px;}
.header-banner .close-wrap{position:absolute;top:7px;right:15px}
.header-banner .close-wrap a{cursor:pointer}




.nav-head {width:65%; float:right; margin:25px 0 0; text-align:right;}

.nav-head ul {padding:0; margin:0; z-index:999; list-style:none;}

.nav-head ul li {display:inline-block; position:relative; padding:0; margin:0 0 0 20px;}

.nav-head ul li a {text-decoration:none; padding:0 0 5px; display:inline-block;}

.nav-head ul li a:hover {text-decoration:underline;}




.nav-head ul ul {display:none; position:absolute; top:100%;}

.nav-head ul ul ul {display:none; position:absolute; top:30%; left:100%;}

.nav-head ul ul a {width:12em; padding:5px 10px; background:#333; color:#fff; text-align:left;}

.nav-head ul li ul li {margin:0;}

	
footer #yelp-attribute {
    text-align: center;
    width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.ad{clear:both;margin:0 auto;overflow:hidden;padding:20px 0;text-align:center}
 

 .clear:before, .clear:after, .clearfix:before, .clearfix:after, .layout:before, .layout:after, .zone:before, .zone:after, #page-header:before, #page-header:after, .header:before, .header:after, #col-a:before, #col-a:after, #col-b:before, #col-b:after { content: ""; display: table; }
 .clear:after, .clearfix:after, .layout:after, .zone:after, #page-header:after, .header:after, #col-a:after, #col-b:after { clear: both; }
 .clear, .clearfix, .layout, .zone, #page-header, .header, #col-a, #col-b { zoom: 1; }






.layout {padding: 22px;}

.layout-dual-left #col-a {float: left;}

.layout-dual-left #col-b {float: right;}

.layout-dual-right #col-a {float: right;}

.layout-dual-right #col-b {float: left;}


.layout-even {padding: 22px;}

.layout-even #col-a {float: left; width: 46.5%;}

.layout-even #col-b {float: right; width: 46.5%;}
.text-left{text-align:left;}
.sk-cube-grid .sk-cube,.sk-chasing-dots .sk-child,.sk-spinner-pulse,.sk-three-bounce .sk-child,.sk-wandering-cubes .sk-cube,.sk-double-bounce .sk-child,.sk-rotating-plane,.sk-wave .sk-rect,.cssload-loader-style-2 .cssload-loader-inner,.sk-folding-cube .sk-cube:before{background-color:#2100ff}


 h2.featurette-heading{
	font-size: 2.85rem
 }


 .featurette-heading {
	font-size: 2.85rem;
    font-weight: 200;
 }


 .sticky-post .featurette-heading {
	font-size: 2.85rem;
	margin-top: .35em;
 }


.construtor .text-wrap .featurette-heading {
	margin: 0;
}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
a.top{text-decoration:none;font-family:Trebuchet MS;font-size:1.5em;color:#FFFFFF;border:none}
a.top:hover{color:#FFFFFF}
.top{top:0;left:0}


#bottom-bar-text {
	float: left;
	padding: 6px 8px;
}

   .check-ticket .ct-title{padding-right: 20px;float: left;color: #FFF;font-size: 20px;font-family: Regular;}


.post-thumbnail {
  margin-left: 20px;
  margin-bottom: 20px;
  float: right;
}

.post-thumbnail img {
  max-width: 100%;
  height: auto;
}

.post-loop-wrap .post-thumbnail {
  width: 304px;
  height: 215px;
  margin-left: 20px;
  margin-bottom: 20px;
  float: right;
}

.post-loop-wrap .post-thumbnail img {
  max-width: 100%;
  height: auto;
}


  .post-thumbnail,
  .post-cta-img {
    margin-left: 0;
    margin-right: 0;
    float: none;
  }
body.ap_user_premium.ap_premium_nightmode .ap_container .ap_home_main_note_main_box,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_home_main_note_main_box{background:none}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
#strap{position:absolute;top:0;left:0;height:44px;width:100%}
#strap .cranium{margin:0 auto;background-color:#003057;height:54px;width:auto;max-width:1000px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}

#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-1 .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-a.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-a .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-h.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-h .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-n.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-n .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-q.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-q .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-y.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-y .mbr-navbar__section {
  background: #9c9c9c;
}


section.icon-blocks .icon-block .padding {
    padding: 25px;
}


    section.location-details .location-details-description .padding {
        padding: 30px;
    }
.footer--top{border-top:1px solid #7fa7f8;padding:20px 0 0;}
.footer--top:after{content:" ";display:block;clear:both;}
.footer--top-left{display:none;width:100%;background:#333;}
.footer--top-right{width:100%;text-align:center;}
.footer--top-right .social__sites--list{display:flex;flex-flow:row wrap;justify-content:space-around;}
.footer--top-right .social__site a{height:40px;width:40px;display:inline-block;color:#333;background:white;padding:5px;border-radius:50%;border:1px solid #dcdcdc;vertical-align:middle;line-height:30px;font-size:18px;text-align:center;transition:all 550ms cubic-bezier(0.22,0.61,0.18,0.7);}
.footer--top-right .social__site a:hover{background:rgba(255,255,255,0.7);border:1px solid #b9b9b9;color:#525252;}
.footer--top-right .social__link_header{display:none;}
.footer--top-right .logo--footer{display:inherit;margin-bottom:10px;}

.bs-footer{
	width: 100%;
	background: #d2d3d4;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  zoom: 1;
}

.container:before,
.container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container-fluid {
    max-width: 970px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
  }

.navbar-header .container { padding: 0 20px 0 20px !important; }

.container .contenido { padding: 0 !important; }
.footer-bar{float:none!important;text-align:center!important;margin-bottom:20px}
.footer-bar .widget_nav_menu li{float:none;display:inline-block;padding:5px 0}
.footer-bar-active .footer-bar .widget{padding:0}
.footer-bar .textwidget p:last-child{margin:0}
.footer-bar-align-right .copyright-bar{float:left}
.footer-bar-align-right .footer-bar,.footer-bar-align-left .copyright-bar{float:right;text-align:right}
.footer-bar-align-left .footer-bar{float:left;text-align:left}
.footer-bar-align-center .copyright-bar{float:none;text-align:center}
.footer-bar-align-center .footer-bar{float:none;text-align:center;margin-bottom:10px}
.footer-bar .widget-title{display:none}
.footer-bar .widget_nav_menu li:first-child{margin-left:0}
.footer-bar .widget_nav_menu li:last-child{margin-right:0}
.footer-bar .widget_nav_menu li ul{display:none}
.footer-bar .widget_nav_menu .current-menu-item a{color:#606060;}
.top-bar{padding-top:15px;padding-bottom:20px;border-bottom:1px solid #d3d3d3}
.top-bar,.top-bar a{color:#8d8d8d}
.top-bar span{color:#313131}
.top-bar ul{text-align:right;margin-bottom:0;margin-top: 16px;}
.top-bar li{padding-left:15px;padding-right:15px;border-right:1px solid #d3d3d3}
.top-bar li:last-of-type{padding-right:0;border:none}
.top-bar li .fa{margin-right:5px;vertical-align:middle}
.top-bar li a:hover{color:#259A9A}
#accordion .panel-title a:focus,#accordion .panel-title a:hover,#accordion-faqs .panel-title a:focus,#accordion-faqs .panel-title a:hover,#doctors-filter li a.active,#doctors-filter li a:focus,#doctors-filter li a:hover,.box1 h4 a:focus,.box1 h4 a:hover,.copyright a:hover,.footer-area li a:hover,.list-tags li a:focus,.list-tags li a:hover,.post-meta a:hover,.top-bar li a{text-decoration:none}


.icon {
font-family: FontAwesome, 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
text-decoration: none;
}

.icon:before {
display: inline-block;
text-decoration: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}



.custom_mini-kontakt .divinfo {
	padding-bottom: 15px;
}


.custom_mini-kontakt .divinfo img {
	padding: 0 15px 0 0;
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}



.custom_mini-kontakt .divinfo p {
	display: inline-block;
	margin: 6px 0 0 0;
}


.custom_mini-kontakt img {
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}


.custom_mini-kontakt img:hover {
    -webkit-filter: none; 
    filter: none;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.promo-list__item-container{width:90%;margin:0 auto}
.promo-list--wicker-man .promo-list__item-container{width:100%;margin:0 auto}

.comment-list .children {
  padding-left: 69px;
  
  
}

.comment-list .children .children {
  padding-left: 53px;
}

.comment-list .children .comment {
  padding-top: 21px;
  border-top: 1px dashed #f1f1f1;
  
  
}

.comment-list .children .avatar {
  width: 36px;
  height: 36px;
}

.comment-list .children .comment-content {
  margin-left: 56px;
  
  
}

.comment-list .children .comment-meta {
  margin-left: 56px;
  
  
}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}
 .pl-section-controls,.pl-region-bar,.pl-area-controls,.pl-column-forcer,.pl-sortable-buffer,.li-refresh,.pl-editor-only,.linked-tpl,.linked-section,.area-unlock,.tpl-unlock{display:none}




.post_content .text,
#comments_list .comment_details p,
.accordion .ui-accordion-content,
.timetable,
.gallery_item_details_list .details_box p,
.gallery_item_details_list .details_box .list,
.footer_contact_info_row,
.copyright_area,
.copyright_right .scroll_top,
.scrolling_list li,
.scrolling_list li a
{
	color: #C5C5C5;
}

.copyright_right
{
	float: right;
}

.copyright_right .scroll_top
{
	font-size: 11px;
	background-position: right center;
	padding-right: 15px;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#sf{top:-4px;padding:0;margin-right:-7px}
#mobilenav .symbol-cancel{position:relative;width:1em;height:1em;display:block;transform:rotate(45deg)}
#mobilenav .symbol-cancel span.line-vertical{width:1px;height:1em;position:absolute;left:50%;top:0}
#mobilenav .symbol-cancel span.line-horizontal{width:1em;height:1px;position:absolute;left:0;top:50%}
#mobilenav #mobilenav-top-container .mobilenav-close .symbol-cancel *{background-color:#fff}

footer ul li.social {
  width: 45%;
  display: none;
  max-width: 50px;
}

footer .social-small {
  padding: 20px 20%;
}

footer .social-small h5 {
  font-size: 1.125rem;
  padding: 15px 0 25px;
}

footer .social-small svg {
  width: 35px;
  height: 35px;
}

footer .social-icons-small {
  display: flex;
  text-align: center;
}

  .social-small {
    display: none;
  }
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}
.text-muted{color:#777}


.all-link1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; background: rgba(51, 51, 51, 0); }


.all-link1:hover { background: rgba(255, 255, 255, 0.1); }


.news-list .all-link1 { background-color: transparent !important; }
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-50.x-container,.e79-59.x-container {margin:0em auto 0em auto;}
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-44.x-container,.e79-50.x-container,.e79-59.x-container {background-color:transparent;z-index:1;}


#ajax-loading-screen .mask-right{ top:0;  right:0;  height:100%;  width:50%}


#ajax-loading-screen.loaded .mask-right{ -webkit-transform:translateX(100%) translateZ(0);  -ms-transform:translateX(100%) translateZ(0);  transform:translateX(100%) translateZ(0)}
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}


#footer .inner .copy{
    margin-top: 10px;
    font-size: 11px;
}
.et_pb_button_module_wrapper{margin-bottom:0px!important}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}

.row {
  margin-left: -15px;
  margin-right: -15px;
}


#ja-mainbody-fr #ja-col1 {
	width: 20%;
}


#ja-mainbody-fr #ja-contentwrap {
	width: 100%;
}


#ja-mainbody-f, #ja-mainbody-fr {
	float: none;
	width: 100%;
}



.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}


* html .clearfix {
	height: 1%;
}

	
		.clearfix {
			display: inline-block;
		}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

.bgcolor12 { background-color:#29ABE2; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.sticky-entry{width:49.5%;margin-bottom:1%;float:left;position:relative;padding:0;overflow:hidden;zoom:1;height:100%}
.sticky-entry:first-child{margin-right:1%}
.sticky-entry img{-webkit-transition:all 1s ease;transition:all 1s ease;vertical-align:middle}
.sticky-entry:hover img{transform:scale(1.1);-webkit-transition:all 1s ease;transition:all 1s ease}
.tatsu-single-image-inner{overflow:hidden;border-style:solid}
.tatsu-single-image.be-shadow-light .tatsu-single-image-inner{-webkit-box-shadow:0 0 10px rgba(0,0,0,.1),0 3px 5px rgba(0,0,0,.1);box-shadow:0 0 10px rgba(0,0,0,.1),0 3px 5px rgba(0,0,0,.1)}
.tatsu-single-image.be-shadow-medium .tatsu-single-image-inner{-webkit-box-shadow:0 5px 50px rgba(0,0,0,.12),0 5px 20px rgba(0,0,0,.1);box-shadow:0 5px 50px rgba(0,0,0,.12),0 5px 20px rgba(0,0,0,.1)}
.tatsu-single-image.be-shadow-dark .tatsu-single-image-inner{-webkit-box-shadow:0 50px 120px rgba(0,0,0,.12),0 10px 90px rgba(0,0,0,.1);box-shadow:0 50px 120px rgba(0,0,0,.12),0 10px 90px rgba(0,0,0,.1)}
.tatsu-image-overflow .tatsu-single-image-inner{display:block;max-width:none}
.tatsu-SJRQbGkkH .tatsu-single-image-inner{max-width:100%}
.tatsu-rk5mPuWyB .tatsu-single-image-inner{max-width:100%}
.tatsu-SJ-4-p-kr .tatsu-single-image-inner{max-width:50%}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.sub-menu .menu-item-has-children:after{color:#fff}




.carousel.slide .item {
-webkit-transition: opacity 1s ease-in-out;
-moz-transition: opacity 1s ease-in-out;
-ms-transition: opacity 1s ease-in-out;
-o-transition: opacity 1s ease-in-out;
transition: opacity 1s ease-in-out;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner { height: 100% }




.header-container {width: 100%; z-index: 1001; transition: all 0.3s linear 0s;-webkit-transition: all 0.3s linear 0s; background: #fff;}

.header-container.search-open .island-select {right: 241px}

.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}


div#security-seals-footer {
	width: 300px;
	margin: 0 auto;
	text-align: center;
}
